using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("LIAM support library for basic functionalities")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("6b0e73a6-f918-42d5-9525-d59d4d16283d")]
